View Full Version : [ubuntu] usbadslmodemmanager

December 19th, 2008, 02:55 PM
i have used the usbadslmodemmanager 4 years now but since this new version i cant get it to work i get this dependencies with python-gnome2 error when tryin to install it help plz,
my modem is a black speedtouch usb modem and i am having problems with it. If someone could help me then i would be truely gratefull since i have been looking at forums and web sites on how to do it and i cant do it plz help
this is the package i cant install: python-gnome2-extras-dbg_2.19.1-0ubuntu7_i386.deb

comp specs:
del studio 15 laptop
3gb ram
ati hd 3400 graphics card
intel dual core 2ghz processor

This is a usb black speedtouch modem plz help